{
    "dc_identifier": "nl.gm1901.2c.2022.1811394-9",
    "dc_title": "Agenda Gemeenteraad van 15 juni 2022 2022-06-15 - Zienswijzen verbonden partijen 2023;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bodegraven-Reeuwijk op 2022-06-15. Onderdeel: Zienswijzen verbonden partijen 2023;.",
    "dc_source": "https://bodegravenreeuwijk.bestuurlijkeinformatie.nl/Agenda/Index/2a282aa88a808a20028208a203a62efd",
    "dc_publisher": "gm1901",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "15",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2022-06-15",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Bodegraven-reeuwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bodegraven-reeuwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "317",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1901.2c.2022.1811394-9",
    "dc_externalIdentifier": "1812247",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-15",
    "foi_meetingNumber": "1811394",
    "foi_meetingItemNumber": "9",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.1",
            "dc_title": "Oplegnotitie Zienswijzen verbonden partijen",
            "foi_fileName": "Oplegnotitie Zienswijzen verbonden partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117170/Oplegnotitie_Zienswijzen_verbonden_partijen.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.2",
            "dc_title": "Raadsvoorstel Zienswijzen verbonden partijen",
            "foi_fileName": "Raadsvoorstel Zienswijzen verbonden partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117171/Raadsvoorstel_Zienswijzen_verbonden_partijen.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.3",
            "dc_title": "Hecht (RDOG-HM) - Programmabegroting 2023",
            "foi_fileName": "Hecht (RDOG-HM) - Programmabegroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117172/Hecht__RDOG-HM__-_Programmabegroting_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.4",
            "dc_title": "Hecht (RDOG-HM) - zienswijze begroting 2023-2026",
            "foi_fileName": "Hecht (RDOG-HM) - zienswijze begroting 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117173/Hecht__RDOG-HM__-_zienswijze_begroting_2023-2026.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.5",
            "dc_title": "Groenalliantie - Begroting 2023",
            "foi_fileName": "Groenalliantie - Begroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117174/Groenalliantie_-_Begroting_2023.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.6",
            "dc_title": "Groenalliantie - zienswijze begroting 2023-2026",
            "foi_fileName": "Groenalliantie - zienswijze begroting 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117175/Groenalliantie_-_zienswijze_begroting_2023-2026.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.7",
            "dc_title": "ODMH - Programmabegroting 2023 - 2026",
            "foi_fileName": "ODMH - Programmabegroting 2023 - 2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117176/ODMH_-_Programmabegroting_2023_-_2026.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.8",
            "dc_title": "ODMH - zienswijze begroting 2023-2026",
            "foi_fileName": "ODMH - zienswijze begroting 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117177/ODMH_-_zienswijze_begroting_2023-2026.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.9",
            "dc_title": "Ferm Werk - Concept Begroting 2023-2026",
            "foi_fileName": "Ferm Werk - Concept Begroting 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117178/Ferm_Werk_-_Concept_Begroting_2023-2026.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.10",
            "dc_title": "Ferm Werk - zienswijze begroting 2023-2026",
            "foi_fileName": "Ferm Werk - zienswijze begroting 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117179/Ferm_Werk_-_zienswijze_begroting_2023-2026.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.11",
            "dc_title": "BSGR - Begroting 2023-2026",
            "foi_fileName": "BSGR - Begroting 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117180/BSGR_-_Begroting_2023-2026.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.12",
            "dc_title": "BSGR - zienswijze begroting 2023-2026",
            "foi_fileName": "BSGR - zienswijze begroting 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117181/BSGR_-_zienswijze_begroting_2023-2026.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.13",
            "dc_title": "VRHM - Ontwerp-Programmabegroting 2023-2026",
            "foi_fileName": "VRHM - Ontwerp-Programmabegroting 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117182/VRHM_-_Ontwerp-Programmabegroting_2023-2026.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.14",
            "dc_title": "VRHM - zienswijze begroting 2023-2026",
            "foi_fileName": "VRHM - zienswijze begroting 2023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117183/VRHM_-_zienswijze_begroting_2023-2026.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2022.1811394-9.doc.15",
            "dc_title": "Raadsbesluit Zienswijzen verbonden partijen",
            "foi_fileName": "Raadsbesluit Zienswijzen verbonden partijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=117184/Raadsbesluit_Zienswijzen_verbonden_partijen.pdf"
        }
    ]
}